name: neutron-api
maintainer: Liam Young <liam@canonical.com>
summary: "Openstack neutron api service."
description: |
  Openstack neutron api service.
categories:
  - openstack
provides:
  neutron-api:
    interface: neutron-api
  # neutron-plugin-api unused at present but will be used for passing config
  # to neutron plugin subordinates like GRE, VXLAN and VLAN ranges
  neutron-plugin-api:
    interface: neutron-plugin-api
requires:
  shared-db:
    interface: mysql-shared
  pgsql-neutron-db:
    interface: pgsql
  amqp:
    interface: rabbitmq
  identity-service:
    interface: keystone
